.post-card {
    width: 400px;
    margin: 30px;
}
.buttons {
    margin-top: 30px;
    margin-right: 5px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;    
}
.tabs {
    margin-top: 30px;
}
.state {
    display: flex;
    justify-content: center;
    color: green;
    flex-direction: column;
    margin-top: 5px;
}

.cardTitle {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

::ng-deep .mat-mdc-card-header-text {
    width: 100%;
}

.draftActionButtons{
    margin-right: 10px;
    margin-left: 5px;

}

.actionButtonSeePost{
    margin-top: 10px;
}

.postsList {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}